@charset "UTF-8";

body {
	background: url(http://thedetaildevils.com.au/Images/tdd_template/bg_gradient.jpg) repeat-x fixed;
	background-color: #ececec;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #333;
	margin: 0;
	padding: 0;
}

.clear {
	clear: all;
	margin: 0;
	padding: 0;
}

a:link, a:visited, h2 a:link, h2 a:visited {
	color: #ea4427;
	text-decoration: none;
}

a:hover, h2 a:hover {
	text-decoration: underline;
}

h1 {
	/* color: #ea4427; */
	color: #598FD5;
	font-size: 24px;
	line-height: 28px;
	margin: 0 0 .5em 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
}

h2 {
	color: #598FD5;
	font-size: 22px;
	line-height: 26px;
	margin: 0 0 .5em 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
}

h3 {
	color: #598FD5;
	font-size: 18px;
	line-height: 24px;
	margin: 0 0 .5em 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
}

h4 {
	color: #598FD5;
	font-size: 16px;
	line-height: 22px;
	margin: 0 0 .5em 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
}

li {
	line-height: 22px;
}

#page_wrap {
	background: url(http://thedetaildevils.com.au/Images/tdd_template/bg_content_wrap.png) no-repeat scroll;
	width: 1000px;
	height: auto;
	margin: 0 auto;
}

#header_phone_icons {
	background: #e4e4e4;
	border: 3px solid #FFF;
	float: right;
	height: 35px;
	color: #333;
	margin: 10px 27px 10px 0;
	padding: 0;
}

#phone {
	width: 180px;
	float: left;
	margin: 11px 5px 0 5px;
}

#header_twitter_count {
	width: 225px;
	float: left;
	margin: 9px 5px 0 0;
}

#header_fb {
	width: 30px;
	float: left;
	margin: 4px 5px 0 0;
}

#header_cart {
	float: left;
	margin: 11px 5px 0 0;
}

#content_wrap {
	width: 900px;
	/* margin: 60px 0 0 50px; */
	margin: 2px 0 0 50px;
}

#logo {
	width: 200px;
	margin: 22px 0 0 0;
	float: left;
}

#nav {
	width: 690px;
	float: right;
}

#header_logo_nav #nav ul li {
	list-style: none;
	display:inline;
	padding: 0 10px 0 0;
	margin: 0;
	font-size: 14px; /* main navigation font-size */
	font-weight: bold;
}

#header_logo_nav #nav {
	/* margin: 70px 0 25px 0; */
	margin: 0 0 5px 0;
}

/* HOME SLIDER */

#hm_slider {
	width: 900px;
}

/* HOME - 4 IMAGE BOXES */

#hm_four_boxes {
	width: 900px;
	margin: 35px 0 55px 0;
	background-color: #999;
}

div#hm_box_1 {
	float: left;
	width: 215px;
	height: 150px;
	padding: 0 10px 25px 0;
	background-image: url(http://thedetaildevils.com.au/Images/tdd_template/hm_box_1.jpg);
	background-repeat: no-repeat;
}

#hm_box_2 {
	float: left;
	width: 215px;
	height: 150px;
	padding: 0 10px 15px 0;
	background-image: url(http://thedetaildevils.com.au/Images/tdd_template/hm_box_2.jpg);
	background-repeat: no-repeat;
}

#hm_box_3 {
	float: left;
	width: 215px;
	height: 150px;
	padding: 0 10px 15px 0;
	background-image: url(http://thedetaildevils.com.au/Images/tdd_template/hm_box_3.jpg);
	background-repeat: no-repeat;
}

#hm_box_4 {
	float: left;
	width: 215px;
	height: 150px;
	padding: 0 10px 15px 0;
	background-image: url(http://thedetaildevils.com.au/Images/tdd_template/hm_box_4.jpg);
	background-repeat: no-repeat;
}

#hm_four_boxes #hm_box_1 p, #hm_four_boxes #hm_box_2 p, #hm_four_boxes #hm_box_3 p, #hm_four_boxes #hm_box_4 p {
	padding: 108px 0 0 10px;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
}

#hm_four_boxes #hm_box_1 p a:link, #hm_four_boxes #hm_box_1 p a:visited, 
#hm_four_boxes #hm_box_2 p a:link, #hm_four_boxes #hm_box_2 p a:visited,
#hm_four_boxes #hm_box_3 p a:link, #hm_four_boxes #hm_box_3 p a:visited,
#hm_four_boxes #hm_box_4 p a:link, #hm_four_boxes #hm_box_4 p a:visited {
	color: #fff;
	text-decoration: none;
}

#hm_four_boxes #hm_box_1 p a:hover, #hm_four_boxes #hm_box_2 p a:hover, #hm_four_boxes #hm_box_3 p a:hover, #hm_four_boxes #hm_box_4 p a:hover {
	text-decoration: underline;
}

/* HOME - TEXT ARTICLES */

#hm_articles {
	width: 520px;
	float: left;
	padding: 0 20px 65px 0;
}


#content_fullwidth {
	width: 800px;
	float: left;
	padding: 0 20px 65px 0;
}

#hm_articles p a:link, #hm_articles p a:visited, a:link.link_button, a:visited.link_button, .btn_submit, #inner_right .services_boxes .svc_text p a, .productSubmitInput {
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
	background: #373737;
	padding: 8px 15px;
	margin: 10px 0 1em 0;
	border: 1px solid #999999;
	cursor: pointer;
}

#hm_articles p a:hover, a:hover.link_button, a:hover.btn_submit, #inner_right .services_boxes .svc_text p a:hover, .productSubmitInput:hover {
	text-decoration: none;
	background-color: #999;
	color: #000;
}

#hm_articles h2 {
	padding: 20px 0 0 0;
}

/* HOME - TABS */

#hm_tabs {
	float: right;
	width: 360px;
	margin: 25px 0 1em 0;
}

#hm_tabs #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible .announcement-list {
	margin: 0 15px 0 15px;
}

#hm_tabs #TabbedPanels1 .TabbedPanelsTabGroup .TabbedPanelsTab.TabbedPanelsTabSelected {
	color: #ea4427;
}

#hm_tabs #TabbedPanels1 .TabbedPanelsTabGroup .TabbedPanelsTab {
	color: #333;
}

#page_wrap #content_wrap #hm_tabs #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible .announcement-list h2 { /* H2 */
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

#page_wrap #content_wrap #hm_tabs #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible .announcement-list h2 a:link, 
#page_wrap #content_wrap #hm_tabs #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible .announcement-list h2 a:visited,
#page_wrap #content_wrap #hm_tabs #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent .blogsitesummary li a:link,
#page_wrap #content_wrap #hm_tabs #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent .blogsitesummary li a:visited {
	text-decoration: none;
	font-weight: normal;
}

#page_wrap #content_wrap #hm_tabs #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible .announcement-list h2 a:hover,
#page_wrap #content_wrap #hm_tabs #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent .blogsitesummary li a:hover {
	text-decoration: underline;
	font-weight: normal;
}

#page_wrap #content_wrap #hm_tabs #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible .announcement-list p { /* PARAGRAPHS */
	margin: 0;
	padding: 0 0 1em 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

#page_wrap #content_wrap #hm_tabs #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible .announcement-list h2 .date { /* DATE */
	color: #333; /* DATE COLOR */
}

#page_wrap #content_wrap #hm_tabs #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent .blogsitesummary li .author { /* BLOG - AUTHOR */
	display: none;
}

#page_wrap #content_wrap #hm_tabs #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent .blogsitesummary ol {
}

#page_wrap #content_wrap #hm_tabs #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent .blogsitesummary li { /* BLOG LIST */
	padding: 0 0 1em 0;
	list-style: none;
}


/* FOOTER */

#footer {
	border-top: 12px solid #ea4427;
	padding: 55px 0 0 0;
	margin: 0 0 0 29px;
	width: 944px;
}

#ftr_col_1 {
	float: left;
	width: 285px;
	margin: 0 25px 0 20px;
}


#ftr_col_2 {
	float: left;
	width: 285px;
	margin: 0 25px 0 0;
}

#ftr_col_2 h2 {
	margin-left: 30px;
}

#ftr_col_3 {
	float: left;
	width: 285px;
	margin: 0 0 0 0;
}

.text_field_medium {
	padding: 7px;
	margin: 0 0 10px 0;
	border: 1px solid #CCC;
}

#content_footer {
	background-image: url(images/bkgrnd_subpage_footer.png);
	background-repeat: no-repeat;
	height: 38px;
}
#content_footer p {
	margin: 0;
	padding: 0 0 10px 0;
	color: #fff;
	font-size: 10px;
}

#footer_wrapper {
	background-color: #ea4427;
	/* position: fixed; */
	bottom: 0px;
	height: 70px;
	width: 100%;
	margin: 15px 0 0 0;
	padding:  0;
	z-index: 99;
}

#footer_content {
	width: 955px;
	margin: 0 auto;
}

#footer_left {
	float: left;
	width: 330px;
	/* color: #dfddc6; */
	color: #fff;
	font-size: 13px;
	margin: 20px 0 0 0;
}

#footer_left a, #footer_right a {
	color: #fff;
	text-decoration: none;
}

#footer_left a:hover, #footer_right a:hover {
	color: #fff;
	text-decoration: underline;
}


#footer_right {
	float: right;
	text-align: right;
	width: 600px;
	/* color: #dfddc6; */
	color: #fff;
	font-size: 13px;
	margin: 20px 0 0 0;
}

.newsletter-form form .form .item {
	margin: 0;
	padding: 0;
}

.line_thick {
	width: 100%;
	border-bottom: 2px solid #e3e3e4;
	margin: 0;
	padding: 0;
}

/* INNER PAGES - LEFT COLUMN */

#inner_left {
	width: 205px;
	float: left;
	padding: 0 20px 65px 0;
}

#inner_right {
	float: right;
	width: 620px;
	margin: 0 0 1em 0;
}

/* SERVICES - LEFT SIDEBAR TWITTER HEADING & ICON */
h3 a.ico-twitter { display: block; width: 100%; overflow: hidden; padding: 15px 0 ; color: #ea4427; text-decoration: none; overflow: visible; background: url(http://thedetaildevils.com.au/Images/tdd_template/icon_ftr_twitter_50.jpg) 100% 0 no-repeat; }


#sidebar_services a:link, #sidebar_services a:visited {
	color: #333;
	text-decoration: none;
}

#sidebar_services a:hover {
	color: #333;
	text-decoration: underline;
}

#sidebar_services h2 a:link, #sidebar_services h3 a:link, #sidebar_services h2 a:visited, #sidebar_services h3 a:visited {
	color: #598FD5;
	text-decoration: none;
}

#sidebar_services h2 a:hover, #sidebar_services h3 a:hover {
	color: #000000;
	text-decoration: underline;
}

#sidebar_products, #sidebar_products li {
	font-size: 14px;
	line-height: 18px;
	margin: 10px 0 6px 0;
}

#sidebar_products ul li a:link,  #sidebar_products ul li a:visited {
	 text-decoration: none;
	 color: #333;
 }
 
#sidebar_products ul li a:hover {
	text-decoration: underline;
}
 
 #sidebar_products ul li {
	 list-style: none;	 
 }
 
  #sidebar_products ul  {
	list-style-position: outside;
	margin: 0; 
	border: 0; 
	padding: 0; 
  }


.services_boxes {
	width: 100%;
	float: left;
	border-top: 2px solid #e3e3e4;
	padding: 2em 0 0 0;
}

.svc_photo {
	width: 220px;
	margin: 0 10px 20px 0;
	float: left;
}

.services_boxes .svc_photo p img {
	border: 1px solid #CCC;
}

.services_boxes .svc_photo p {
	margin: 0 0 5px 0;
}

.svc_text {
	width: 360px;
	float: right;
}

.services_boxes .svc_text h3 a:link, .services_boxes .svc_text h3 a:visited {
	text-decoration: none;
}

.services_boxes .svc_text h3 a:hover {
	text-decoration: underline;
}

.services_boxes .svc_text h3 {
	margin: 0;
}

.services_boxes .svc_photo h4, .services_boxes .svc_photo h4 a {
	color: #333;
	text-decoration: none;
}

.services_boxes .svc_photo h4 a:hover, .services_boxes .svc_photo h4 a:hover {
	text-decoration: underline;
}

/* SERVICES TEMPLATE - SIDE MENU */

#inner_left #cat_1181256_divs #nav_1181256 li a {
	list-style: none;
}

/* ROUNDED CORNERS WITH DROPSHADOW */

.rounded-corners {
	background-color: #598FD5;
	padding-top: 15px;
	padding-bottom: 10px;
	margin-bottom: 30px;
	color: #fff;
	font-size: 18px;
	line-height: 22px;
  -moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  border-radius: 10px; /* universal */
-moz-box-shadow: 3px 3px 4px #333;
-webkit-box-shadow: 3px 3px 4px #333;
box-shadow: 3px 3px 4px #333;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333333')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333333');
}

.rounded-corners li {
	margin-bottom: 8px;
}


/* CONTACT US FORM */

.cat_textbox, .cat_listbox, .cat_dropdown_smaller {
	border: 1px solid #999;
	padding: 10px;
	font-size: 14px;
	color: #333;
}

.cat_textbox:focus, .cat_listbox:focus, .cat_dropdown_smaller:focus {
	background-color: #FFC;
}

.cat_button {
	background-color: #ea472b;
	padding: 5px 10px;
	color: #fff;
	font-size: 16px;
	border: 1px solid #CCC;
	text-transform: uppercase;
}

.cat_button:hover {
	background-color: #252525;
	cursor: pointer;
}

#client_quotes {
	color: #666;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 22px;
}

#client_quotes p em strong {
	color: #333;
}



/* ---- PRODUCTS ---- */

.shop-product-small {
	background-color: #e4e4e4;
	border: 1px solid #999;
}

.shop-product-small.clear h5 {
	font-size: 16px;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.shop-product-small ul {
	padding: 0 18px;
	background-color: #e4e4e4;
}

.shop-product-small.clear ul .price,
.shop-product-small.clear ul .quantity {
	list-style: none;
}

.shop-product-small {
	min-height: 350px;
}

.shop-product-small.clear h5 {
	min-height: 80px;
}

/* SERVICES HOVER BUTTON */

.btn_rollover
{
	width:275px;
	height:50px;
	float: left;
	bottom:7px;
	right:5px;
}

.btn_rollover a
{
	height:50px;
	display:block;
	background:url(../Images/interested_normal.jpg) no-repeat left top;
}

.btn_rollover a:hover
{
	background:url(../Images/interested_normal.jpg) no-repeat 0 -50px;
	display:block;
}

/* PRODUCTS CATALOGUE BUTTON */

.btn_rullover
{
	width:200px;
	height:40px;
	float: left;
	bottom:2px;
	right:2px;
}

.btn_rullover a
{
	height:40px;
	display:block;
	background:url(../Images/catalogue_normal.jpg) no-repeat left top;
}

.btn_rullover a:hover
{
	background:url(../Images/catalogue_normal.jpg) no-repeat 0 -40px;
	display:block;
}

/* ----- BC MAIN MENU ---- */

/* MENU WIDTH SETTINGS */
#nav, #nav ul{width:690px;}
#nav ul li ul,  #nav ul li ul li {width: 170px;}
#nav ul li ul li a {width:170px; }
#nav ul li ul li ul {left:182px;}
/* MENU COLOR SETTINGS */
#nav, #nav ul li a {
background-color:#ffffff;}
#nav ul li a {
color: #000000;}
#nav ul li a:hover, #nav ul li a:focus, #nav ul li a:active, #nav > ul > li:hover > a  {
color: #ffffff;
}
#nav ul li a:hover, #nav ul li a:focus, #nav ul li a:active, #nav > ul > li:hover > a, #nav li:hover a  {
background-color: #373737;
}
#nav ul li.selected > a {
background: #e52c00;
color: #ffffff;
}
#nav ul li ul li a{
border-top: 1px solid #000000;
}
#nav ul li ul li a {
background: x#f47d31;
color: #fff;
}
#nav ul li ul li a:hover, #nav ul li ul li a:focus, #nav ul li ul li a:active, #nav ul li ul li:hover > a{
background-color: #e52c00;
color: #fff;
}
/* GENERAL MENU SETTINGS */
#nav {
padding:0px 0px 0px 0px;
font-size: 15px;
}
#nav a{
font-size: [menu-font-size];
/* font-weight: bold; */
}
#nav ul {
list-style: none;
margin: 0;
padding: 0;
}
#nav ul li {
position: relative;
float: left;
}
#nav ul li a {
float: left;
padding: 100px 6px 6px 6px;
text-decoration: none;
}
#nav ul li.selected > a {
text-decoration: none !important;
}
#nav ul li em {
position: absolute;
left: -10001px;
top: -10001px;
}
#nav ul li ul {
display: none;
position: absolute;
left: 0;
top:100%;
z-index:500;
}
#nav ul li:hover > ul {
display: block;
}
#nav ul li ul li {
display: block;
float: none;
margin: 0;
}
html* #nav ul li ul li {
margin-bottom: -23px;
}
#nav ul li ul li a {
display: block;
float: none;
height: auto;
margin: 0;
padding: 6px 6px 6px 6px;
line-height: 1.3;
}
html* #nav ul li ul li a {
float: left;
}
#nav ul li ul li a:hover, #nav ul li ul li a:focus, #nav ul li ul li a:active, #nav ul li ul li:hover > a {
text-decoration: none;
}
#nav ul li ul li ul {
top: 0;
padding-left: 1px;
}
#nav ul li ul li ul li {
font-size: 1em;
}
#nav ul li ul li ul li a {
}
#nav img{display:none;}